GtkLife is a fast and user-friendly Conway's Life program for Unix. It is
comparable to the venerable XLife in speed, but with a more modern and
featureful GUI.

The Gtk+ toolkit (1.2 or 2) is required. GtkLife was originally designed for
Gtk+ 1.2 and both looks and functions best with it, in my opinion.

To install do the usual ./configure, make, make install boogie (see INSTALL).
configure supports the following custom options:

    --with-docdir=DIR     Where to install the documentation (default ${prefix}/doc/gtklife)
    --with-gtk2           Compile with Gtk+ 2 instead of Gtk+ 1.2

Alternately, you can skip the ./configure step and instead edit the
old-fashioned human-readable Makefile which is provided.

GtkLife is free and open source, released under the GNU GPL. Suggestions,
feature requests and bug reports are welcome at gtklife@homeforaday.org
The home site is https://homeforaday.org/gtklife/

Attributions:
  - Much inspiration was had by studying the source of Alan Hensel's Life
    applet.
  - Thanks to John Spray for his excellent work on LucidLife, which I used as a
    cheat sheet when updating gtklife for gtk2 :-)
  - The included pattern archives are public-domain collections amassed by
    Alan Hensel and Jason Summers.
  - The toolbar icons are Gnome stock, slightly altered.
